### Property

# Adw EntryRow:activates-default

since: 1.2

#### Declaration

    property activates-default: gboolean [ read, write ]

#### Description [src]

Whether activating the embedded entry can activate the default widget.

Type:`gboolean`

Available since: 1.2

Default value | FALSE
Getter method | `adw_entry_row_get_activates_default()`
Setter method | `adw_entry_row_set_activates_default()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no